Skip to main content

Sat, Sep 17, 2016 11:44 PM

does zoneDirector map view work in Chrome browser ?

Hello, I am running Chrome browser version 52.
When I try to open Map View from ZoneDirector I get the following message: "Map View requires Java 7 or higher version. An update is available at http://www.java.com".

This is even though I am using Java 8 update 101.

Is there any way I can get map view working in Chrome or will I have to use another browser ?
Thank you.

Responses

74 Messages

 • 

1.2K Points

4 years ago

Chrome no longer supports the java plugin so no, you can't use the Map function in Chrome. Other browsers have plans to do they same thing in the near future but for the moment you can still use firefox (although you have to manually enable it) and IE11

3 Messages

 • 

120 Points

4 years ago

Does Ruckus have a plan for changing the way that map view works, so that we can all continue to use it?

4 Messages

 • 

114 Points

I second the question.  I've been waiting on a java-less version for years now.

1 Message

 • 

82 Points

4 years ago

Agreed.  When is Ruckus moving away from Java?

2 Messages

 • 

112 Points

4 years ago

Jumping in on this train. Given the way its being deprecated, its frustrating how much equipment uses java for anything visual.  Its bad enough on my old and not so old switches.  But with Ruckus costing what it does along with the continued service contracts, I'd like to see some more proactive movement.

4 Messages

 • 

114 Points

4 years ago

Can someone from Ruckus please respond to this thread?  What is the future for the Map view?
It really could be a powerful tool.  It could have so much more functionality.  Signal strengths to other APs on the same channel would be beneficial.  Filters for viewing only APs on a certain channel.  Details on the AP when you mouse-over.

Java is dead, all product vendors we use have been migrating for years to HTML5.  When will Ruckus make this move?

3 Messages

 • 

90 Points

4 years ago

+1 Yes this should be fixed considering browsers are not supporting it.

3 Messages

 • 

120 Points

4 years ago

Ruckus is noticeably silent here... The map view is a really handy feature.  Many years ago it would typically work with most browsers.  I would think they could come up with something.

1 Message

 • 

60 Points

3 years ago

IE11 cannot use mapview. Please fix it soon.

24 Messages

 • 

380 Points

3 years ago

I make it work with Firefox and Java 1.7.
You can have multiple versions of java on your computer:



During MapView startup you will be asked about using old version of Java instead of the newest version installed on your computer. If it still doesn't work, you can uncheck other versions of Java and leave just v1.7, then try to load MapView...

1 Message

 • 

60 Points

3 years ago

Map View work in new Ruckus OS Ver 10.1.0.0.1515 without any need of Java.

4 Messages

 • 

114 Points

Thanks for getting this done.